{
	"co_covenant": "so_covenant",
	"co_term_of_delivery": "su_term_of_delivery",
	"po_way_of_delivery": "su_way_of_delivery",
	"po_term_of_delivery": "su_term_of_delivery",
	"co_freight_charges_payer": "so_freight_charges_payer",
	"co_way_of_delivery": "su_way_of_delivery"
}